INTERFACE
SUBROUTINE WROUTGPGB(PGGFLD,KGPTOT,KGPTOTG,KGPTOTMX,KGGMAX,KGRIBIO,&
 & CDLEVTYPE,CDMODE) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KGPTOT
INTEGER(KIND=JPIM),INTENT(IN) :: KGGMAX
REAL(KIND=JPRB) ,INTENT(IN) :: PGGFLD(KGPTOT,KGGMAX)
INTEGER(KIND=JPIM) :: KGPTOTG
INTEGER(KIND=JPIM) :: KGPTOTMX
INTEGER(KIND=JPIM),INTENT(IN) :: KGRIBIO(2,KGGMAX)
CHARACTER(LEN=1) ,INTENT(IN) :: CDLEVTYPE
CHARACTER(LEN=1) ,INTENT(IN) :: CDMODE
END SUBROUTINE WROUTGPGB
END INTERFACE
